Bug 1498686 - Review Request: ghc-iproute - IP Routing Table
Summary: Review Request: ghc-iproute - IP Routing Table
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1498683
Blocks: 1498699
TreeView+ depends on / blocked
 
Reported: 2017-10-05 00:10 UTC by Elliott Sales de Andrade
Modified: 2017-10-16 17:53 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-10-12 15:18:58 UTC
Type: ---
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Elliott Sales de Andrade 2017-10-05 00:10:36 UTC
Spec URL: http://qulogic.fedorapeople.org//ghc-iproute.spec
SRPM URL: http://qulogic.fedorapeople.org//ghc-iproute-1.7.1-1.fc26.src.rpm

Description:
IP Routing Table is a tree of IP ranges to search one of them on the longest
match base. It is a kind of TRIE with one way branching removed. Both IPv4 and
IPv6 are supported.

Comment 1 Elliott Sales de Andrade 2017-10-05 00:10:40 UTC
This package built on koji:  https://koji.fedoraproject.org/koji/taskinfo?taskID=22259958

Comment 2 Robert-André Mauchin 🐧 2017-10-05 09:06:39 UTC
Package accepted.

Comment 3 Gwyn Ciesla 2017-10-06 12:16:44 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/ghc-iproute

Comment 4 Fedora Update System 2017-10-08 04:23:12 UTC
ghc-iproute-1.7.1-8.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-1017e88343

Comment 5 Fedora Update System 2017-10-08 06:23:56 UTC
ghc-iproute-1.7.1-8.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-2dafad4b83

Comment 6 Fedora Update System 2017-10-12 15:18:58 UTC
ghc-iproute-1.7.1-8.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2017-10-16 17:53:57 UTC
ghc-iproute-1.7.1-8.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.